MAL-2023-6266

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selflgtbretool/MAL-2023-6266.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6266
Published
2023-02-25T23:30:13Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selflgtbretool (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (32fb70ae23a36bcaefcffecbcd42e638ca7cf95b3575185b16b9cf2d3d2a9903)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selflgtbretool

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected